body {
    background-image: url("photo/meng1.gif");
    background-size: auto;    
    width:100%;
    height:40%;
    background-repeat: no-repeat;
    background-position: left top;
  }
.w1{
    position: fixed;
    top: 30%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-size: 3.5vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w1 4s linear forwards;
  
}
@keyframes w1 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w2{
    position: fixed;
    top: 70%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 3.5vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w2 4s linear forwards;
    animation-delay: 3s;
}
@keyframes w2 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w3{
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w3 2s linear forwards;
    animation-delay: 7s;
}
@keyframes w3 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w4{
    position: fixed;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w4 2s linear forwards;
    animation-delay: 8s;
}
@keyframes w4 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w5{
    position: fixed;
    top: 40%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-size: 3vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w5 2s linear forwards;
    animation-delay: 10s;
}
@keyframes w5 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w6{
    position: fixed;
    top: 60%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 3vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w6 2s linear forwards;
    animation-delay: 11s;
}
@keyframes w6 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w7{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3.5vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w7 3s linear forwards;
    animation-delay: 13s;
}
@keyframes w7 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w8{
    position: fixed;
    top: 40%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-size: 3.5vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w8 1.5s linear forwards;
    animation-delay: 16s;
}
@keyframes w8 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w9{
    position: fixed;
    top: 60%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 3.5vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w8 1.5s linear forwards;
    animation-delay: 17s;
}
@keyframes w9 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w10{
    position: fixed;
    top: 40%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-size: 3.5vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w10 1.5s linear forwards;
    animation-delay: 18s;
}
@keyframes w10 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w11{
    position: fixed;
    top: 60%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 3.5vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w11 1.5s linear forwards;
    animation-delay: 19s;
}
@keyframes w11 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .w12{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 4vw;
    font-weight:bolder;
    color:white;
    font-family:Simsun,Arial, Helvetica;
    display: inline-block;
    width: 80%; /* 根据需要设置宽度 */
    text-align: center;
    opacity: 0;
    animation: w12 4s linear forwards;
    animation-delay: 20s;
}
@keyframes w12 {
    0% {
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    65% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .hui1 {
    position: fixed;
    top: 35%;
    left: 25%;
    transform: translate(-50%, -50%);
    width:15%;
    height:15%;
  }
  
.fhtupian1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }